:root {
--pbayLQSMjIhU:  #FFFDFC;
--WhUjxCCViIkn: #F0A118;
--baVYdnqxLbHv: #191923;
--hOXjbSzkwKtX: #F2A11D;
--KJGHFYeiMjNi:  #FA9D00;
--ddjCbeJTDIfH:  #E9DADF;
--ijYUYbrNJMoh:#C12B43;
--dSsQZYVuecer:#80BFFF;

}

* {
box-sizing: border-box;
}

.mUEFmwqsGkVi a,
.uQMNxVwQCyjo a{
color: var(--baVYdnqxLbHv);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--dSsQZYVuecer);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--pbayLQSMjIhU);
color: var(--baVYdnqxLbHv);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.DjHyadwBzOkv{
padding-inline:24px;

}
.temEdUlwhXNu {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.pOcOUGRMhGIZ,
.onthimBntCTL,
.inside-puLNSSWUwujK {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.mUEFmwqsGkVi {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.temEdUlwhXNu img,
.lnNgQgICmdFu{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.FrscYTVdovBj {
display: flex;
align-items: center;
justify-content: center;
}

.qHuUNcWnAvdw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.qHuUNcWnAvdw li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.qHuUNcWnAvdw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.yfjzZVwsohTV.active a {
font-weight: bold;
text-decoration: underline;

}
.yfjzZVwsohTV {
cursor: pointer;

}

.pOcOUGRMhGIZ {
padding: 2rem;
border-radius: 0.25rem;
}
.pWlzIZtQoXya {
display: flex;
align-items: center;
gap: 20px;
}
.HUDATsQkeDAw {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--baVYdnqxLbHv);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.HUDATsQkeDAw  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.ZIsWbSHscJqB {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.OJUrEBpenXiT {
max-width: 150px;
}

.uljdxCnOBZdk {
font-size:20px;
}
.IGABAgqaRuzC {
font-size: 16px;
text-align:center;
color:#777676;
}



.IRLxopMqIvyd .GZwdIwxrLewq {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--WhUjxCCViIkn);
color: var(--baVYdnqxLbHv);
transition: all 0.3s ease-in-out;
}

.IRLxopMqIvyd .GZwdIwxrLewq:hover {
background-color: var(--KJGHFYeiMjNi);
transform: scale(1.05);
}

.hrQuEBspBJJr {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.hrQuEBspBJJr .SHvheoQTqYwf {
width: 48px;
}



.EETWufkyHunV:has(table) {
overflow-x: auto;
}
.EETWufkyHunV:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--hOXjbSzkwKtX);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--baVYdnqxLbHv);
max-width: 100%;
}


td {
border: 1px solid var(--hOXjbSzkwKtX);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--hOXjbSzkwKtX);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.GBJjPsRceHpb-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--baVYdnqxLbHv);
}

.GBJjPsRceHpb-item:last-child {
margin-bottom: 0;
}

.GBJjPsRceHpb-item h3 {
margin: 10px 0;
}

.UxbwqBTjwWsH:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.UxbwqBTjwWsH {
width: 50%;
}

.kfGRsxrBsRWo {
font-size: 0.9em;
color: #666;
}


.JDBtLCOuXQtq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.vslEQRcVPBrI {
display: flex;
align-items: center;
}

.LnKYZgVyRUMV {
color: var(--baVYdnqxLbHv);
text-decoration: none;
transition: color .2s;
}

.LnKYZgVyRUMV:hover {
text-decoration: underline;
color: var(--KJGHFYeiMjNi);
}

.LnKYZgVyRUMV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.nROdsBbEebXN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.puLNSSWUwujK {

background-color: var(--pbayLQSMjIhU);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-puLNSSWUwujK {
padding: 30px 0;
text-align: center;
}

.jBNBgoboDDqA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--baVYdnqxLbHv);
transition: opacity 0.3s ease;
}

.jBNBgoboDDqA::after,
.jBNBgoboDDqA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--baVYdnqxLbHv);
}

.jBNBgoboDDqA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jBNBgoboDDqA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.jCEkjdIkUPke {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.jCEkjdIkUPke::before {
content: '☰';
display: block;
transition: 0.3s;

}
.tdyxDEvRsiCS:checked {
  opacity: 1;
  visibility: visible;
}
.tdyxDEvRsiCS:checked + label::before {
content: '✕';
}

.LGZxlLxdpcgN {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.ZjNrJqWabqSJ {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.yfjzZVwsohTV:hover > .ZjNrJqWabqSJ {
display: block;
text-align: center;
width: 100%;
}
}
.SuRaGejHBQzx{
position:relative;

}

.uoKajfEeEBgO {
margin: 0;
}

.SJWHzWmdBtRK {
padding:5px;
}

.SJWHzWmdBtRK:hover {
background: rgba(0,0,0,0.05);
}

.URVYyUVAOiSc {
display: flex;
margin-left:auto;
}

.NPBhyclaGTgL {
position: relative;
display: inline-block;
}

.CUMApUmxibwZ {
color: var(--baVYdnqxLbHv);
background-color: var(--hOXjbSzkwKtX);
font-weight: 600;
border: 2px solid var(--hOXjbSzkwKtX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lnBEwMECJbNE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .CUMApUmxibwZ .lnBEwMECJbNE {
transform: rotate(180deg);
}

.SbeZKnPbXlSq {
display: none;
position: absolute;
min-width: 145px;
color: var(--baVYdnqxLbHv);
background-color: var(--pbayLQSMjIhU);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--hOXjbSzkwKtX);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .SbeZKnPbXlSq {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.SbeZKnPbXlSq .QUUshJpSeKKQ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--baVYdnqxLbHv);
}
.SbeZKnPbXlSq .QUUshJpSeKKQ:hover {
background-color: var(--hOXjbSzkwKtX);
color: var(--baVYdnqxLbHv);
}
.SbeZKnPbXlSq .QUUshJpSeKKQ.is-active {
color: var(--pbayLQSMjIhU);
font-weight: 600;
background: var(--KJGHFYeiMjNi);
border-radius: 8px;
}
.uQMNxVwQCyjo{
padding:2rem;
}
.fSGaeEUQFOLK{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.uYWdFfcaBryt{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.xnftmXvlAHmw {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--baVYdnqxLbHv);
background-color: var(--ddjCbeJTDIfH);
}
.xnftmXvlAHmw .TEMDynJgkfxD ul,
.xnftmXvlAHmw .TEMDynJgkfxD ol {
list-style: none;
padding: 0;
margin: 0;
}

.xnftmXvlAHmw .TEMDynJgkfxD li {
list-style: none;
margin-bottom: 10px;
}
.TKBnkhyJddpr,
.AgjQtzAfVhvb{
width: 50%;
}
.TKBnkhyJddpr .TEMDynJgkfxD ol li::before,
.TKBnkhyJddpr .TEMDynJgkfxD ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.AgjQtzAfVhvb .TEMDynJgkfxD ol li::before,
.AgjQtzAfVhvb .TEMDynJgkfxD ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.xnftmXvlAHmw h3{
text-align:center;
color: var(--ijYUYbrNJMoh);
}

@media(max-width: 1100px){
.DjHyadwBzOkv{
padding-inline:0px;
}

.IRLxopMqIvyd .GZwdIwxrLewq {
min-width: 180px;
}

}

@media(max-width: 992px){
.mUEFmwqsGkVi .ZIsWbSHscJqB{
margin-right:0;
}
}

@media(max-width: 768px){
.mUEFmwqsGkVi {
padding: 10px 20px;
}
.temEdUlwhXNu{
padding: 0;
justify-content: space-between;
}
.pWlzIZtQoXya {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.jCEkjdIkUPke {
display: block;
color: var(--baVYdnqxLbHv);
order:2;
padding-right: 0;
margin-left: 0;
}

.fSGaeEUQFOLK{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.tdyxDEvRsiCS:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.qHuUNcWnAvdw {
flex-direction: column;
gap: 0px;
padding: 0;
}

.IRLxopMqIvyd .GZwdIwxrLewq {
min-width: 260px;
}
nav.FrscYTVdovBj li {
width:100%;
text-align:center;
padding: 10px 0;
}
.FrscYTVdovBj li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.SuRaGejHBQzx > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.SuRaGejHBQzx.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.yfjzZVwsohTV.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.pOcOUGRMhGIZ {
padding: 20px;
}
.ZjNrJqWabqSJ {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.ZjNrJqWabqSJ li{
padding: 5px 0;

}

.yfjzZVwsohTV.is-active > .ZjNrJqWabqSJ {
display: block;
}
.yfjzZVwsohTV.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.yfjzZVwsohTV{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.EHWkxtYeyYJn{
flex-direction:column;
}

.UxbwqBTjwWsH {
width: 100%;
}

.HUDATsQkeDAw{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.xnftmXvlAHmw {
flex-wrap: wrap;
}
.xnftmXvlAHmw .UxbwqBTjwWsH {
width: 100%;
}

.kfGRsxrBsRWo {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.pWlzIZtQoXya {
gap:10px;
}
}
@media(max-width: 375px){
.pWlzIZtQoXya {
flex-direction: column;
}
.URVYyUVAOiSc {
font-size:16px;
}
.temEdUlwhXNu img,
.lnNgQgICmdFu{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
